Subject: WG Action: Conclusion of Congestion and Pre-Congestion Notification (pcn)

From: IESG Secretary <[email-masked]>
Date: Thu, 19 Jul 2012 14:04:57 -0700

The Congestion and Pre-Congestion Notification (pcn) Working Group in 
the Transport Area has concluded. The IESG contact persons are Wesley 
Eddy and Martin Stiemerling.

The PCN working group has successfully finished its chartered work, as
these RFCs have been published:

- RFC 6627
- RFC 6660
- RFC 6661
- RFC 6662
- RFC 6663

Thank you to all contributors, draft authors, and the chairs!

The PCN working group is now closed, but the PCN mailing list
([email-masked]) will remain open.